
"oBF-Og-wVo.title" = "Abrir";						/* Open				*/
"CUm-jh-L0N.title" = "Abrir con";					/* Open With		*/
"iw8-CC-agH.title" = "Descargando…";				/* Fetching…		*/
"qco-Wt-eS9.title" = "Trasladar a la Papelera";		/* Move to Trash	*/
"Exq-BC-sm1.title" = "Metadatos";					/* Metadata			*/
"bEj-l2-gWU.title" = "Cortar";						/* Cut				*/
"9Hp-ML-2vt.title" = "Copiar";						/* Copy				*/
"Fen-0C-9vx.title" = "Pegar";						/* Paste			*/
"nUz-i2-e46.title" = "Pegar no presente";			/* Paste Missing	*/
"uab-OB-w1O.title" = "Pegar etiquetas";				/* Paste Tags		*/
"iJd-Ve-hen.title" = "Pegar ilustraciones";			/* Paste Artwork	*/
"y7r-2f-dfb.title" = "Eliminar etiquetas";			/* Remove Tags		*/
"KAo-4R-S1m.title" = "Vista rápida";				/* Quick Look		*/
"e1r-nl-2iI.title" = "Mostrar en el Finder";		/* Reveal in Finder	*/
"h2z-gc-4aZ.title" = "Reemplazar"; 					/* Substitute 		*/
"gLw-vI-pTd.title" = "Transformar";					/* Transform		*/
